View Issue Details

IDProjectCategoryView StatusLast Update
13346Bug reports[All Projects] Survey designpublic2018-02-19 15:09
ReporterBig_Lemon Assigned Toollehar  
PrioritynoneSeverityfeature 
Status closedResolutionfixed 
Product Version3.3.x 
Target VersionFixed in Version3.4.x 
Summary13346: go back and delete answers function
Description

In Limesurvey 2 there was a "go back and delete answers" button. I can't find this feature in Limesurvey 3.
It would be pretty nice to have this feature back.

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.3.0
I will donate to the project if issue is resolvedNo
Browser
Database & DB-VersionPostgresql
Server OS (if known)Ubuntu 16.04 LTS
Webserver software & version (if known)Apache 2
PHP Version7

Activities

ollehar

ollehar

2018-02-14 12:15

administrator   ~46438

Please attach a screenshot of how it looked in LS 2.

Big_Lemon

Big_Lemon

2018-02-15 08:27

reporter   ~46497

The Id of the button is #clearallbtnlink



Button.PNG (189,807 bytes)
ollehar

ollehar

2018-02-15 13:41

administrator   ~46524

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=26479

Related Changesets

LimeSurvey: master 13df77f0

2018-02-15 13:40:34

ollehar

Details Diff
Fixed issue 13346: Missing button for clear all answers Affected Issues
13346
mod - application/core/LSETwigViewRenderer.php Diff File

Issue History

Date Modified Username Field Change
2018-02-14 01:20 Big_Lemon New Issue
2018-02-14 12:15 ollehar Assigned To => ollehar
2018-02-14 12:15 ollehar Status new => feedback
2018-02-14 12:15 ollehar Note Added: 46438
2018-02-15 08:27 Big_Lemon File Added: Button.PNG
2018-02-15 08:27 Big_Lemon Note Added: 46497
2018-02-15 08:27 Big_Lemon Status feedback => assigned
2018-02-15 13:41 ollehar Changeset attached => LimeSurvey master 13df77f0
2018-02-15 13:41 ollehar Note Added: 46524
2018-02-15 13:41 ollehar Resolution open => fixed
2018-02-15 13:42 ollehar Status assigned => resolved
2018-02-19 15:09 ollehar Status resolved => closed
2018-02-19 15:09 ollehar Fixed in Version => 3.4.x